=== debian/changelog ===
crunchyfrog (0.2.0-1) experimental; urgency=low

  * Initial release.

 -- Andi Albrecht <albrecht.andi@gmail>  Sat, 16 Jun 2007 18:01:15 +0200
