=== debian/control ===
Source: crunchyfrog
Maintainer: Andi Albrecht <albrecht.andi@gmail.com>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 5.0.37.2),
               python-dev,
               python,
               python-setuptools
Build-Depends-Indep: python-central (>= 0.5.4)
Standards-Version: 3.7.2
XS-Python-Version: >= 2.4

Package: crunchyfrog
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         python-gnome2,
         python-gnome2-desktop,
         python-gobject,
         python-gconf,
         python-setuptools,
         python-pysqlite2 (>= 2.0.5),
         python-configobj (>= 4.4.0),
         python-lxml (>= 0.9),
         python-kiwi,
Recommends: python-psycopg2
XB-Python-Version: ${python:Versions}
Description: database schema browser and query tool
 CrunchyFrog is a database browser and query tool with support for
 multiple databases.
 .
 Homepage: http://cf.andialbrecht.de
